/*     107412 : HTML 편집기      */
.html__107412__ * {line-height:1.4em}

/*     107413 : 실선      */
.solid_line__107413__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__107413__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__107413__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__107413__ {height:20px}
}

/*     107417 : 장문 텍스트      */
.textarea__107417__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     3478523 : 장문 텍스트      */
.textarea__3478523__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3478523__ p {font-size:20px}
}

/*     3478513 : 한줄 텍스트      */
.text__3478513__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__3478513__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__3478513__ p {font-size:20px}
}

/*     3478503 : 이미지      */
.img__3478503__ {max-width:100%}
.img__3478503__ * {box-sizing:border-box}
.img__3478503__ a {display:block;vertical-align:top}
.img__3478503__ img {width:800px;vertical-align:top}

/*     3478613 : 타이틀 텍스트 + 링크      */
.title__3478613__ {position:relative;font-size:0}
.title__3478613__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__3478613__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3478613__.style_top p {padding-top:10px}
.title__3478613__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3478613__.style_right p {padding-right:14px}
.title__3478613__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3478613__.style_bottom p {padding-bottom:12px}
.title__3478613__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__3478613__.style_left p {padding-left:14px}
.title__3478613__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3478613__.style_circle1 p {padding-left:18px}
.title__3478613__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3478613__.style_circle2 p {padding-left:18px}
.title__3478613__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__3478613__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__3478613__ a:hover {color:#d00000}
.title__3478613__.style_top a {top:10px}
.title__3478613__.style_bottom a {bottom:12px}

.title__3478613__ a.cross {width:20px;text-indent:-9999px}
.title__3478613__ a.cross:before,
.title__3478613__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__3478613__ a.cross:before {width:2px;height:12px}
.title__3478613__ a.cross:after {width:12px;height:2px}
.title__3478613__ a.cross:hover:before,
.title__3478613__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__3478613__ p {font-size:20px}
	.title__3478613__.style_top p:before {width:20px}
	.title__3478613__.style_right p:before {height:20px}
	.title__3478613__.style_bottom p:before {width:20px}
	.title__3478613__.style_left p:before {height:20px}

	.title__3478613__ a {height:20px}
	.title__3478613__ a.cross {width:20px}
}

/*     3478553 : 번호형 타이틀 + 내용      */
.title__3478553__ .title_inner:after {content:''; display:block; clear:both;}
.title__3478553__ .tit_num {float:left;}
.title__3478553__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#49b0bf; text-align:center;}
.title__3478553__ .tit_cont {overflow:hidden;}
.title__3478553__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__3478553__ .tit_cont > p:first-child {margin-top:0;}
.title__3478553__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#777777;}
.title__3478553__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__3478553__.size_small .tit_num .num_text {font-size:18px;}
	.title__3478553__.size_small .tit_cont > p.title {font-size:16px;}
	.title__3478553__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__3478553__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__3478553__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__3478553__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__3478553__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__3478553__.size_large .tit_cont > p.title {font-size:22px;}
	.title__3478553__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__3478553__.size_small .tit_cont > p.title {font-size:18px;}

	.title__3478553__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__3478553__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__3478553__.size_large .tit_cont > p.title {font-size:24px;}
	.title__3478553__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     3478563 : 번호형 타이틀 + 내용      */
.title__3478563__ .title_inner:after {content:''; display:block; clear:both;}
.title__3478563__ .tit_num {float:left;}
.title__3478563__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#49b0bf; text-align:center;}
.title__3478563__ .tit_cont {overflow:hidden;}
.title__3478563__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__3478563__ .tit_cont > p:first-child {margin-top:0;}
.title__3478563__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#777777;}
.title__3478563__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__3478563__.size_small .tit_num .num_text {font-size:18px;}
	.title__3478563__.size_small .tit_cont > p.title {font-size:16px;}
	.title__3478563__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__3478563__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__3478563__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__3478563__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__3478563__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__3478563__.size_large .tit_cont > p.title {font-size:22px;}
	.title__3478563__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__3478563__.size_small .tit_cont > p.title {font-size:18px;}

	.title__3478563__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__3478563__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__3478563__.size_large .tit_cont > p.title {font-size:24px;}
	.title__3478563__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     3478573 : 번호형 타이틀 + 내용      */
.title__3478573__ .title_inner:after {content:''; display:block; clear:both;}
.title__3478573__ .tit_num {float:left;}
.title__3478573__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#49b0bf; text-align:center;}
.title__3478573__ .tit_cont {overflow:hidden;}
.title__3478573__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__3478573__ .tit_cont > p:first-child {margin-top:0;}
.title__3478573__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#777777;}
.title__3478573__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__3478573__.size_small .tit_num .num_text {font-size:18px;}
	.title__3478573__.size_small .tit_cont > p.title {font-size:16px;}
	.title__3478573__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__3478573__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__3478573__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__3478573__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__3478573__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__3478573__.size_large .tit_cont > p.title {font-size:22px;}
	.title__3478573__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__3478573__.size_small .tit_cont > p.title {font-size:18px;}

	.title__3478573__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__3478573__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__3478573__.size_large .tit_cont > p.title {font-size:24px;}
	.title__3478573__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     3478583 : 번호형 타이틀 + 내용      */
.title__3478583__ .title_inner:after {content:''; display:block; clear:both;}
.title__3478583__ .tit_num {float:left;}
.title__3478583__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#49b0bf; text-align:center;}
.title__3478583__ .tit_cont {overflow:hidden;}
.title__3478583__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__3478583__ .tit_cont > p:first-child {margin-top:0;}
.title__3478583__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#777777;}
.title__3478583__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__3478583__.size_small .tit_num .num_text {font-size:18px;}
	.title__3478583__.size_small .tit_cont > p.title {font-size:16px;}
	.title__3478583__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__3478583__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__3478583__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__3478583__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__3478583__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__3478583__.size_large .tit_cont > p.title {font-size:22px;}
	.title__3478583__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__3478583__.size_small .tit_cont > p.title {font-size:18px;}

	.title__3478583__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__3478583__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__3478583__.size_large .tit_cont > p.title {font-size:24px;}
	.title__3478583__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     3478623 : 타이틀 텍스트 + 링크      */
.title__3478623__ {position:relative;font-size:0}
.title__3478623__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__3478623__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3478623__.style_top p {padding-top:10px}
.title__3478623__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3478623__.style_right p {padding-right:14px}
.title__3478623__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3478623__.style_bottom p {padding-bottom:12px}
.title__3478623__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__3478623__.style_left p {padding-left:14px}
.title__3478623__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3478623__.style_circle1 p {padding-left:18px}
.title__3478623__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3478623__.style_circle2 p {padding-left:18px}
.title__3478623__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__3478623__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__3478623__ a:hover {color:#d00000}
.title__3478623__.style_top a {top:10px}
.title__3478623__.style_bottom a {bottom:12px}

.title__3478623__ a.cross {width:20px;text-indent:-9999px}
.title__3478623__ a.cross:before,
.title__3478623__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__3478623__ a.cross:before {width:2px;height:12px}
.title__3478623__ a.cross:after {width:12px;height:2px}
.title__3478623__ a.cross:hover:before,
.title__3478623__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__3478623__ p {font-size:20px}
	.title__3478623__.style_top p:before {width:20px}
	.title__3478623__.style_right p:before {height:20px}
	.title__3478623__.style_bottom p:before {width:20px}
	.title__3478623__.style_left p:before {height:20px}

	.title__3478623__ a {height:20px}
	.title__3478623__ a.cross {width:20px}
}

/*     3478673 : 번호형 리스트      */
.text_list__3478673__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3478673__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3478673__ ul li:first-child {margin-top:0}
.text_list__3478673__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__3478673__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__3478673__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__3478673__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__3478673__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__3478673__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3478673__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__3478673__.s_size_300 i {border-width:2px}
.text_list__3478673__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__3478673__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__3478673__ ul li {font-size:15px}
}

/*     3478693 : 번호 입력형 타이틀      */
.number_title__3478693__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__3478693__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__3478693__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__3478693__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__3478693__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__3478693__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__3478693__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__3478693__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__3478693__.s_size_200 i {border-width:2px}
.number_title__3478693__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__3478693__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__3478693__ ul li {font-size:24px}
}

/*     3478703 : 장문 텍스트      */
.textarea__3478703__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3478703__ p {font-size:15px}
}

